# KDChartPlotter.h File Reference

`#include "KDChartAbstractCartesianDiagram.h"`
`#include "KDChartLineAttributes.h"`
`#include "KDChartValueTrackerAttributes.h"`

Include dependency graph for KDChartPlotter.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | KDChart

## Classes

class | KDChart::Plotter
| Plotter defines a diagram type plotting two-dimensional data. More...